
/*** ESSENTIAL STYLES ***/
.sf-menu, .sf-menu *
{
    margin: 0;
    padding: 0;
    list-style: none;
}
.sf-menu
{
    line-height: 1.0;
}
.sf-menu ul
{
    position: absolute;
    /*top: -999em;*/
    top:31px !important;
    width: 10em; /* left offset of submenus need to match (see below) */
    /*height:20px;*/
    /*background-color:#f0f0f0;*/
    /*border-bottom:solid 1px #D6CFD6;*/
    border-bottom:solid 1px #dadada;
    /*border-left:solid 1px #dadada;
    border-right:solid 1px #dadada;*/
    width: 980px; 
    margin-left:1px;    

    /*margin:0 auto;*/
}

.sf-menu ul li
{
    width: 100%;
    height:18px;
    padding-top:4px !important;
}

.sf-menu li
{
    float: left;
    position: relative;
}
.sf-menu a
{
    display: block;
    position: relative;
}

.sf-menu li:hover ul, .sf-menu li.sfHover ul
{
    left: 0;
    top: 3em; /* match top ul list item height */
    z-index: 99;
}

ul.sf-menu li:hover li ul, ul.sf-menu li.sfHover li ul
{
    top: -999em;
}


/*** DEMO SKIN ***/
.sf-menu
{
    float: left;
    margin-bottom: 1em;
}


